E-Arogya - Feature #835

ABHA Resend otp functionality
08/07/2024 11:26 AM - Harish Beechani

Status: Closed Start date: 03/07/2024
Priority: Normal Due date:

Assignee: Vasu Malladi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 07/07/2024 11:08 PM - Vasu Malladi

- Status changed from New to In Progress

#2 - 07/07/2024 11:08 PM - Vasu Malladi

- Status changed from In Progress to Resolved

#3 - 01/10/2024 10:35 AM - Gautam Kumar

- Status changed from Resolved to Closed
